/* Custom styles */

html {
  scroll-behavior: smooth;
}

/* Define your Gradient Here */
.hopacity-100:hover{
  opacity: 1;
}
.text-poppins {
  font-family: "Poppins",sans-serif !important;
}
.gradient {
  background: linear-gradient(90deg, #4d93c2 0%, #553c9a 100%);
}
.canada-red {
  color: #FF0000;
}

.dispatchr-logo-path {
  fill-rule: evenodd;
  clip-rule: evenodd;
  /* fill: #3C2985; */
}
